<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/sharedLight.xsd">
    <filename>HRFFLicht/RearLights88/rearLight88HR.i3d</filename>
    <rootNode node="0"/>
    <staticLightCompound>
        <node node="0" intensity="10"/>
        <node node="0|0" intensity="2"/>
    </staticLightCompound>
</light>
